Bug 200734 - Add "Intel Victoria LR" network card PCI ID
Summary: Add "Intel Victoria LR" network card PCI ID
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: hwdata   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Karsten Hopp
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 198694 234547
TreeView+ depends on / blocked
 
Reported: 2006-07-31 13:09 UTC by Bastien Nocera
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version: RHEA-2007-0231
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 17:49:31 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pciids-victoria-lr.patch (516 bytes, patch)
2006-07-31 13:09 UTC, Bastien Nocera
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0231 normal SHIPPED_LIVE hwdata enhancement update 2007-05-01 17:48:22 UTC

Description Bastien Nocera 2006-07-31 13:09:36 UTC
HEAD of hwdata-rhel4-branch

The network card shows in lspci -n:
0002:c8:01.0 Class 0200: 8086:1b48 (rev 02)

But anaconda says:
Intel Corporation: Unknown device 1b48

Patch attached

Comment 1 Bastien Nocera 2006-07-31 13:09:37 UTC
Created attachment 133317 [details]
pciids-victoria-lr.patch

Comment 15 Red Hat Bugzilla 2007-05-01 17:49:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0231.html



Note You need to log in before you can comment on or make changes to this bug.